/*

 * @author ( Angie Radtke )

*/



/* not ready */



/* ##########################  general  ########################### */









body {
	background: #fff;
	color: #6d6d6d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}


div.fpss-clr, div.clear {
clear: both;
height: 0;
line-height:0;
margin: 0;
padding: 0;width: 0;	
}
#all {
	padding-top: 0px;
}
#header {
}
fieldset {
	border: solid 0px #ccc
}
.article-info {
	color: #444
}
.article-info dd span {
	color: #444;
	border-right: solid 0px;
	background: #eee
}
/* ##########################  back  ########################### */



#back {
}
/* ##########################  logo  ########################### */



#logo span {
	color: #fff;
	padding-left: 50px;
	font-size: 0.3em !important;
	text-transform: none;
	font-family: arial, sans-serif
}
.logoheader {
	background: #0c1a3e URL(../images/personal/personal2.png) no-repeat bottom right;
	color: #fff;
	min-height: 200px;
	margin: 0em 10px 0 10px !important;
}
h1#logo {
	font-family: 'Titillium Maps', Arial;
	padding: 0.9em 20px 20px 10px;
	text-transform: uppercase;
	font-weight: normal;
	margin-top: 0;
}
#line {
	width: 98%;
	max-width: 100%;
	top: 0px;
	left: 0px;
	padding: 5px 10px !important;
	margin-right: 10px;
	text-align: right;
}
/* ##########################  header  ########################### */





/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */













/* ++++++++++++++  fontsize  ++++++++++++++ */



#fontsize {
	display: inline;
}
#fontsize p a:link,  #fontsize p a:visited {
	color: #222;
	border-right: solid 1px #ccc
}
#fontsize p a.larger,  #fontsize p a.reset,  #fontsize p a.smaller {
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
	margin: 0;
}
#fontsize p a:hover,  #fontsize p a:active,  #fontsize p a:focus {
	background: #095197 !important;
	color: #fff
}
#fontsize h3 {
	color: #222;
	font-weight: bold
}
/* ++++++++++++++  search  ++++++++++++++ */

#header form,  #header form .search {
	display: inline;
	padding-right: 1px;
}
#header form .inputbox {
	background: none;
	border: none;
	border-bottom: none;
	border-right: 0;
	height: 31px;
	width: 182px;
	padding: 0 5px;
	line-height: 31px;
}
#header form .inputbox:focus {
}
#header form .button {
	border: 0;
	background: url(../images/button.png) no-repeat;
	color: #333;
	padding: 0 !important;
	height: 31px;
	width: 28px;
}
/* ##########################  contentarea  ########################### */

div#content div.moduletable {
   float: left;
    margin: 0;
    padding: 40px 0;
    width: 33.2%;
}

div#content div#k2Container div.moduletable {
    padding: 0;
    width: 100%;
}

#contentarea,  #contentarea2 {
	background: #fff
}
/* ##########################  breadcrumbs  ########################### */



#breadcrumbs {
	color: #333;
}
#breadcrumbs span {
	color: #333;
}
#breadcrumbs span a:link,  #breadcrumbs span a:visited {
	background: #fff;
	color: #333;
}
#breadcrumbs span a:hover,  #breadcrumbs span a:active,  #breadcrumbs span a:focus {
	background: #095197;
	color: #fff;
}
/* ##########################  navigation column  ########################### */



.module_content {
	border: solid 1px #ddd;
}
.moduletable_js {
	border: solid 0px #ddd;
}
#right .moduletable_js {
	border: 0
}
#nav h3 {
	border-bottom: solid 1px #ddd;
	font-family: 'Titillium Maps', Arial;
	color: #555
}
h3.js_heading {
	border-bottom: solid 1px #ddd;
	background: #eee;
	font-family: 'Titillium Maps', Arial;
}
h3.js_heading span.backh {
	border: solid 0px #000
}
h3.js_heading span.backh1 {
}
h3.js_heading a {
	border: 0
}
h3.js_heading a img {
	border: 0
}
h3.js_heading a.opencloselink:hover,  h3.js_heading a.opencloselink:active,  h3.js_heading a.opencloselink:focus {
	background: none
}
#right h3 span.backh {
}
#right h3 span.backh2 {
	background: #fff;
	color: #555;
	border-bottom: solid 1px #ddd
}
#right h3 span.backh3 {
	padding-left: 0
}
h3.js_heading a:link,  h3.js_heading a:visited,  h3.js_heading a:hover,  h3.js_heading a:active,  h3.js_heading a:focus {
}
#nav h3.js_heading a:focus {
}
#nav form {
	color: #000;
}
#nav form a:hover,  #nav form a:active,  #nav form a:focus {
	color: #fff;
	background: #095197;
	text-decoration: none
}
#main {
}
#main a:link,  #main a:visited {
}
#main a:hover,  #main a:active,  #main a:focus {
	background: #095197;
	color: #fff;
}
#main th a:hover,  #main th a:active,  #main th a:focus {
	background: #333;
	color: #fff;
}
.items-row {
}
.column-1,  .column-2 {
	border: solid 0px;
}
.item-separator {
	border: solid 0px #333333;
}
#main ul li {
}
.small {
	border: solid 0;
}
ul#archive-items li.row0,  ul#archive-items li.row1 {
	border-bottom: solid 1px #ddd
}
.archive #adminForm fieldset {
	border: 0;
	padding: 0;
	margin: 20px 0
}
/* ++++++++++++++  images  ++++++++++++++ */



.image-left {
	padding: 2px;
}
.image-right {
	border: solid 1px #ddd;
	padding: 2px
}
/* ++++++++++++++  leading  ++++++++++++++ */



.items-leading {
}
/* ++++++++++++++++++++ headings +++++++++++++ */







/* ++++++++++++++  readmore  ++++++++++++++ */



.readmore a:link,  .readmore a:visited,  a.readmore:link,  a.readmore:visited {
}
.readmore a:hover,  .readmore a:active,  .readmore a:focus,  a.readmore a:hover,  a.readmore a:active,  a.readmore a:focus {
}
a.readmore:hover,  a.readmore:active,  a.readmore:focus {
}
/* ++++++++++++++  icons  ++++++++++++++ */



.actions img {
	border: 0;
}
/* ++++++++++++++  items-more  ++++++++++++++ */



#main .items-more h3 {
	border-bottom: solid 1px #ddd;
	border-top: solid 1px #ddd;
	color: #444;
}
#main .items-more ol {
	color: #000;
}
#main .items-more ol li a {
	background: #FFFFFF url(../images/blog_more.gif) no-repeat 0px center;
	color: #095197
}
#main .items-more ol li a:hover,  #main .items-more ol li a:active,  #main .items-more ol li a:focus {
	background: #095197 url(../images/blog_more_hover.gif) no-repeat 0px center;
	color: #fff;
}
/* ++++++++++++++  pagination  ++++++++++++++ */



#main .pagination {
	border-top: solid 1px #ddd;
}
/* ++++++++++++++  article index  ++++++++++++++ */



table.contenttoc {
	border: solid 1px #ccc;
}
/* ##########################  right column   ########################### */



#right {
	border: solid 0px #e6e6e6;
	background: #fff
}
#right h3 {
}
#right h4 {
	color: #555;
	border: solid 0;
}
#right ul li a:hover,  #right ul li a:active,  #right ul li a:focus {
	background: #095197;
	color: #fff;
}
/* ++++++++++++++  button for closing right column  ++++++++++++++ */

#close span {
	color: #000;
}
/* ##########################  modules  ########################### */



/* ++++++++++++++  mostread, latest news ++++++++++++++ */



.mostread li a:link,  .mostread li a:visited,  .latestnews li a:link,  .latestnews li a:visited {
	background: url(../images/personal/arrow2_grey.png) 2px 7px no-repeat;
}
.mostread li a:hover,  .latestnews li a:hover,  .mostread li a:active,  .latestnews li a:active,  .mostread li a:focus,  .latestnews li a:focus {
	background: #555 url(../images/arrow_white_grey.png) 2px 7px no-repeat !important;
}
/* ++++++++++++++  newsfeed  ++++++++++++++ */



ul.newsfeed {
	border: solid 0px #000;
}
.newsfeed-item {
	border-bottom: solid 1px #ddd;
}
.newsfeed-item h5 a {
}
/* ++++++++++++++  newsflash  ++++++++++++++ */

/* newsflash horizontal */



ul.newsflash-horiz {
	background: #F5F5F5 url(../images/nature/box.png) repeat-x;
	border: 1px solid #EEEEEE;
}
ul.newsflash-horiz li {
	border: solid 0px #eee;
	background: #f5f5f5;
}
ul.newsflash-horiz li h4 {
	font-family: 'Titillium Maps', Arial;
}
/* newsflash vertical */



.newsflash-vert {
}
/* ++++++++++++++  banner  ++++++++++++++ */



.banneritem {
	border: 0
}
.banneritem a {
	background: none
}
.banneritem a img {
	background: none;
	border: 0
}
/* ++++++++++++++  login  ++++++++++++++ */



#login-form .inputbox {
}
#modlgn-username, #modlgn-passwd {
	background: #fafafa url(../images/input_bg2.gif) repeat-x;
	border: 1px solid #e1e1e1;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	width: 212px;
}
#login-form .button {
	float: left
}
#modlgn-remember {
	width: inherit !important
}
fieldset.input {
	border: 0;
}
input.button,  button.button,  button.validate {
	color: #222;
	font-size: 10px;
	font-weight: 400;
	height: 26px;
	line-height: 26px;
	display: block;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	text-transform: none;
	padding: 0px 25px 0;
	background: #f3f3f3;
	display: inline-block;
	margin-top: 5px;
	text-transform: uppercase;
	border: none;
*padding:0 !important
}
#contact-form .button {
	float: right
}
input.button:hover,  button.button:hover,  button.validate:hover {
	color: #fff;
	text-decoration: none;
	background: #222
}
/* ++++++++++++++  tabs/ slide  ++++++++++++++ */



ul.tabs {
	border: solid 1px #ddd;
	border-bottom: 0;
	background: #f5f5f5 url(../images/nature/box.png) repeat-x;
}
ul.tabs li {
	background: #f5f5f5 url(../images/nature/box.png) repeat-x;
	border-right: solid 1px #ddd
}
ul.tabs li a:link,  ul.tabs li a:visited {
	color: #333;
}
ul.tabs li a:hover,  ul.tabs li a:active,  ul.tabs li a:focus {
	color: #000
}
.tabcontent {
	border: solid 1px #ddd;
	background: #fff;
	color: #000;
}
.tabcontent .linkclosed {
	color: #000;
	border-bottom: solid 1px #e5e5e5;
}
ul.tabs li a.linkopen {
	background: #fff;
	color: #333;
	border: 0
}
ul.tabs li a.linkclosed:hover,  ul.tabs li a.linkclosed:active,  ul.tabs li a.linkclosed:focus,  ul.tabs li a.linkopen:hover,  ul.tabs li a.linkopen:active,  ul.tabs li a.linkopen:focus {
	background: #555;
	color: #fff
}
/* ++++++++++++++  category-module  ++++++++++++++ */



#right .category-module h4 a:link,  #right .category-module h4 a:visited {
	color: #0D4C89
}
#right .category-module h4 a:hover,  #right .category-module h4 a:active,  #right .category-module h4 a:focus {
	color: #fff
}
.category-module li {
	border-bottom: solid 1px #ddd;
}
.category-module li li {
	border: 0
}
/* ##########################  search   ########################### */



.searchintro img {
	border: 0px
}
.inputbox:focus {
}
.word {
}
.word input {
	border: solid 1px #ddd;
	background: #fafafa url(../images/input_bg2.gif) repeat-x;
	border: 1px solid #e1e1e1;
	height: 27px;
	line-height: 27px;
	padding: 0 10px;
	margin-bottom: -1px;
	color: #333;
	font-weight: normal
}
.only {
	border: solid 1px #ccc;
}
.phrases {
	border: solid 1px #ccc;
}
/* ++++++++++++++  selects  ++++++++++++++ */

.phrases .inputbox {
	background: #fff;
	color: #000;
}
.phrases .inputbox option {
	background: #f5f5f5;
	border-bottom: solid 1px #ccc;
}
.phrases .inputbox option a:hover {
	background: #C00;
	border-color: #CFD0D6;
	color: #fff;
}
/* ++++++++++++++   search results	++++++++++++++++++ */



dl.search-results {
}
dl.search-results dt.result-title {
	border-top: solid 1px #ddd
}
dl.search-results dd.result-created {
	border-bottom: none;
}
/* ##########################  forms   ########################### */





/* ++++++++++++++  form validation  ++++++++++++++ */



.invalid {
	border-color: red !important;
}
label.invalid {
	color: red;
}
/* ##########################  user profile  ########################### */

#users-profile-core,  #users-profile-custom {
	border: solid 1px #ccc;
}
#member-profile fieldset {
	border: solid 1px #ccc;
}
/* ##########################  tables   ########################### */

table {
}
tbody {
}
tr.odd,  .cat-list-row1 {
	background: url(../images/news.gif) repeat-x;
}
table.newsfeeds td,  table.weblinks td {
}
table.weblinks th,  table.newsfeeds th,  table.category th,  table.jlist-table th {
	background: #444;
}
table.weblinks th a,  table.newsfeeds th a,  table.category th a,  table.jlist-table th a,  table.weblinks th,  table.newsfeeds th,  table.category th,  table.jlist-table th {
	color: #fff
}
td.table_footer {
	background: #ddd url(../images/table_footer.gif) bottom left repeat-x;
}
td.counter {
}
td.num,  td.hits {
}
td p {
}
table.category th a img {
	border: solid 0px;
}
/* for opera */

tr, td {
}
#main table.moduletable td,  #main table.moduletable tr {
	border: 0;
}
fieldset.filters {
}
/* ##########################  contacts   ########################### */



.contact form {
}
.contact input {
	background: #fff;
	color: #000;
}
.contact .button {
}
.contact input.invalid,  .contact textarea.invalid {
	border: solid 2px red;
}
.contact label.invalid {
	color: red;
}
/* ++++++++++++++  Error Message contact form  ++++++++++++++ */



p.error {
	color: #044b63;
	background: #eee;
	border-top: 3px solid #044b63;
	border-bottom: 3px solid #044b63;
}
body.contentpane {
	background: #fff;
}
/* ##########################  footer   ########################### */







#footer-inner {
}
#footer a {
	text-decoration: none
}
#footer a:hover {
	text-decoration: underline
}
#bottom a img {
	border: 0
}
.box h3 {
	font-family: 'Titillium Maps', Arial;
	font-size: 1.2em
}
.box ul {
	padding-left: 0
}
.box1 {
	border-right: solid 1px #ccc
}
.box3 {
	border-left: solid 1px #ccc
}
#bottom ul li a {
	background-image: none;
	padding-left: 0
}
/* ##########################  editor  ########################### */



.contentpaneopen_edit img {
	border: 0
}
form.editor fieldset {
	border: solid 1px #ccc;
}
/* ++++++++++++++  edit  ++++++++++++++ */



form#adminForm {
	border: solid 0px #000
}
.edit form#adminForm fieldset {
	border: solid 1px #ddd
}
.edit form#adminForm legend {
	font-weight: bold
}
/* ++++++++++++++  tooltip  ++++++++++++++ */

.tip {
	border: solid 1px #333;
	background: #ffffcc;
	color: #000
}
/*-------------------------------*/





table.pagenav,  table.pagenav tr,  table.pagenav td {
	border: 0 !important
}
.cat-children ul ul,  .categories-list ul ul {
	list-style-type: none;
}
.cat-children ul ul ul,  .categories-list ul ul ul {
}
.categories-list .category-desc ul li {
	list-style-type: square
}
/* contact  plain */

#main .contact h3 {
	border-bottom: solid 1px #ddd;
	margin: 20px 0
}
.form-required {
	font-weight: bold;
	margin: 10px 0;
	background: #fff url(../images/req.png) no-repeat;
	padding: 10px 40px
}
.contact .inputbox,  .registration input,  .profile-edit input,  .login-fields input,  .remind input,  .reset input {
	background: url(../images/input_bg2.gif) repeat-x;
	border: 1px solid #e1e1e1;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
}
.profile-edit select {
	padding: 0px;
	border: solid 1px #ccc;
	background: #f5f5f5;
}
.profile-edit select option {
	padding: 3px
}
/* contact  slider */



.panel {
	border: solid 1px #ddd;
	margin-top: -1px
}
#main .contact .panel h3 {
	margin: 0px 0 0px 0;
	padding: 0;
	background: #eee;
	border: 0
}
.panel h3 a {
	display: block;
	padding: 6px;
	text-decoration: none;
	color: #444;
	padding: 6px;
}
.panel h3.pane-toggler a {
	background: #f5f5f5 url(../images/slider_plus.png) right top no-repeat;
}
.panel h3.pane-toggler-down a {
	background: #f5f5f5 url(../images/slider_minus.png) right top no-repeat;
	border-bottom: solid 1px #ddd;
}
.pane-slider {
	border: solid 0px;
	padding: 0px 10px !important;
	margin: 0;
	background: url(../images/nav_level_1.gif) repeat-x;
}
.panel .contact-form,  .panel .contact-miscinfo {
	padding: 10px
}
.contact .panel .contact-form form,  .contact .panel .contact-address {
	margin: 20px 0 0 0
}
/* tabs */



div.current {
	background: url(../images/nav_level_1.gif) repeat-x;
}
/* image upload modal */



#all #upload-flash ul li a:hover,  #all .item a:hover span {
	background: #095197;
	color: #fff;
}
#close a {
	text-decoration: none
}

/* k2 resets ------------------------------------------ */
div.catItemReadMore a {
	display: block;
	margin: 0 0 40px;
}
div.itemBody {
	margin: 0;
	padding: 0;
}
div.itemHeader h2.itemTitle {
	    line-height: 100%;
    margin: 10px 0 20px;
    padding: 0;
}
div.subCategory a.subCategoryImage img, div.subCategory a.subCategoryImage:hover img {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}
div.subCategory {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}
div.itemView {
	border: 0;
	margin: 0;
}
div.itemImageBlock {
	margin: 0;
	padding: 0;
}
span.itemImage img {
	font-size: 100%;
	padding: 7px;
}
span.itemImage img {
	border: 0;
	padding: 0;
}
div.items-leading {
	border: none;
	padding: 0;
}
div.catItemImageBlock {
	margin: 0;
	padding: 0;
	float: left;
	padding: 0 20px 0 0;
}
div.catItemView {
	padding: 0;
}
div.catItemBody {
	padding: 0;
}
span.catItemImage {
	height: 204px;
	margin: 0;
	overflow: hidden;
	text-align: left;
}
span.catItemImage img {
	border: 0;
	padding: 0;
}
div.catItemIntroText {
	padding: 0;
}
div.genericItemView {
	border-bottom: 0;
	margin: 0;
	padding: 0;
}
div.genericItemBody {
	margin: 0;
	padding: 0;
}
span.genericItemImage {
	margin: 0;
}
span.genericItemImage img {
	border: 0 none;
	padding: 0;
}
div.genericItemIntroText {
	padding: 0;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext {
	padding: 0;
}
li.even, li.odd {
background: none repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    padding: 0;
}
div.itemNavigation {
	background: none repeat scroll 0 0 transparent;
	border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
	border-right: 0 none;
	border-style: solid none none;
	border-width: 1px 0 0;
	margin: 0;
	padding: 6px 0 0;
}
div.itemToolbar {
	background: 0;
	border: 0;
	margin: 0;
	padding: 0;
}
div.catItemIntroText p, div.itemFullText p {
	margin: 0 0 10px;
	text-align: left;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
	border: 0;
	float: left;
	margin: 0;
}
#k2Container {
	padding: 0;
}
div#k2Container ul {
	list-style: disc outside none;
	margin: 0 0 15px 50px;
	padding: 5px 0 0;
}
div.itemListCategory {
	background: none;
	border: 0;
	margin: 0;
	padding: 0;
}
div.itemImageBlock, div.catItemImageBlock {
	margin: 0 0 15px;
}
div.itemContainer div.catItemView {
	border-bottom: 1px solid #B5CAE3;
	display: block;
	margin: 0 0 30px;
}
#form-login-usrname .inputbox, #form-login-password .inputbox {
	background-position: 0 0;
}
div#logo h1 {
	border: 0 none;
	margin: 0;
	padding: 0;
}
div#logo a {
	border: none;
	overflow: hidden;
	text-indent: -999px;
	font-size: 0;
	display: block;
	line-height: 0;
	display: block;
}
div.catItemExtraFields, div.genericItemExtraFields {
	border-top: 0 none;
	margin: 0;
	padding: 0
}
div.itemIsFeatured, div.catItemIsFeatured, div.userItemIsFeatured {
	background: none;
}
div#k2Container div.k2Pagination ul {
	margin: 0;
}
div#k2Container div.k2Pagination ul li {
	margin: 0 6px;
}
.left {
	float: left;
}
.right {
	float: right;
}
h2.catItemTitle {
	font-size: 1.5em;
	font-weight: bold;
	margin: 0 0 10px;
}
div.itemVideoBlock {
	background: none;
	margin: 0;
	padding: 0;
}
div.itemVideoBlock div.itemVideoEmbedded {
	text-align: left;
}
.avVideo .avPlayerContainer {
	padding: 0;
}
span.itemImage {
	display: block;
	margin: 0;
	text-align: left;
}
div.catItemHeader h3.catItemTitle {
  left: -8px;
    position: relative;
}

/* ====== PBW 
============================================================= */



div.bottomUserRow {
	   margin: 0 auto 40px;
    padding: 0;
    width: 940px;
}
div.bottomUser {
width: 50%;
margin: 0;
padding: 0;	
}

div#user3{
float: left;	
}
div#user3 a {
	
}
div#user3 a img {
 border: 1px solid #E8E8E8;
    float: left;
    height: 100px;
    margin: 0 16px 0 0;
    width: 140px;
}
div#user3 a span {
	  display: block;
    font-size: 1.2em;
    font-weight: bold;
    width: 75%;
}
div#user8 {
float: right;	
}

.logo {
 margin: 0 0 10px;
    padding: 46px 0 0;
    position: relative;
    top: 0;
}
/* fpss */
div.slider {
  background: none repeat scroll 0 0 transparent;
    height: 436px;
    margin: 22px 0;
    width: 100%;
}
#fpssContainer105.fpss-template-fsd {
	  border: 0 none;
    margin: 0;
    padding: 0;
    width: 100%;
}
#fpssContainer105.fpss-template-fsd a.slide-link {
	   border: 0 none;
    height: 436px;
    padding: 0;
}
#fpssContainer105.fpss-template-fsd a.slide-link .slide-read-more {
	   background: none repeat scroll 0 0 transparent;
    height: auto;
    left: 0;
    transform: none;
    width: auto;
}
.fpss-template-fsd .navigation-background {
	   border: 0 none;
    margin: 0;
}
.fpss-template-fsd .navigation li.navigation-button {
	    border: 0 none;
    opacity: 10;
}

#fpssContainer105.fpss-template-fsd .navigation-wrapper {
  bottom: 50px;
    left: 0;
}
.fpss-template-fsd .navigation li.navigation-button a {
 background: none repeat scroll 0 0 #000000;
    height: 3px;
    width: 30px;
	  opacity: 0.2;
}
.fpss-template-fsd .navigation li.active a {
	opacity: 10;
}
.fpss-template-fsd .navigation li.navigation-button a span {
 display: none !important;
}
#fpssContainer105.fpss-template-fsd .slides-wrapper {
    left: 0;
    width: 100%;
}
#fpssContainer105.fpss-template-fsd .slides-wrapper .slides {

    width: 100%;
}
#fpssContainer105.fpss-template-fsd .slides-wrapper .slides .slide {
	width: 100%;
}
#fpssContainer105.fpss-template-fsd .slidetext  {
    height: 434px;
    padding: 0;
    width: 313px;
}
#fpssContainer105.fpss-template-fsd a.slide-link .slide-image {
	   height: 436px;
}
.fpss-template-fsd .slidetext span {
	  display: block;
    width: 90%;
}
.fpss-template-fsd .slidetext p {
    color: #222222;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 2em;
    font-weight: bold;
    line-height: 120%;
    margin: 50px 0 0;
}
.fpss-template-fsd .slidetext a.fpssReadMore {
    background: none repeat scroll 0 0 #222222;
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    font-weight: bold;
    height: 20px;
    letter-spacing: 0.5px;
    line-height: 23px;
    margin: 0;
    padding: 10px 18px;
    text-transform: uppercase;
    width: auto;
}
.fpss-template-fsd .slidetext a.fpssReadMore:hover {
	    background: none repeat scroll 0 0 #222222;
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    font-weight: bold;
    height: 20px;
    letter-spacing: 0.5px;
    line-height: 23px;
    margin: 0;
    padding: 10px 18px;
    text-transform: uppercase;
    width: auto;
	opacity: 0.7;
}

/* main menu */

#header {
  
}

#header .main_menu {
     border-top: 1px solid #E8E8E8;
    margin: 0;
    padding: 0;	
}
#header .page_menu {
   border-top: 1px solid #E8E8E8;
    margin: 0 0 20px;
    padding: 0;
}
.moduletable_menu {
    margin: 0;
}
.main_menu ul {
  border: 0 none;
    height: 77px;
}
.main_menu ul.menu li {

}



.main_menu ul.menu ul {
	    height: auto;
    width: 25em;
}
.main_menu ul.menu ul li, .main_menu ul.menu ul a {
	   height: auto;
    line-height: 125%;
    padding: 0 0 0 10px;
    text-align: left;
    width: 100%;
}

.main_menu ul.menu ul a {
	    margin: 10px 0;
}
/* switch 
.main_menu ul.menu ul {
display: block !important;
}
*/

/* user6 */

div.user6 {
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
}
div.user6 p {
  margin: 0;
    padding: 0;
}
div#content div.user6 div.one a{
	background-image: url(../images/6-1.jpg);
}
div#content div.user6 div.two {
	 border-left: 1px solid #E8E8E8;
    border-right: 1px solid #E8E8E8;
    height: 300px;
    margin: 0;
}
div#content div.user6 div.two  div.two {
border:0;	
}
div#content div.user6 div.two a {
	background-image: url(../images/6-2.jpg);
}
div#content div.user6 div.three a{
	background-image: url(../images/6-3.jpg);
}
div.user6 a {
 background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    font-size: 1.4em;
    font-weight: bold;
    height: auto;
    line-height: 140%;
    margin: 0 auto;
    padding: 174px 0 0;
    text-align: center;
    width: 250px;	
}

.padding_content {
padding: 0;	
}

div.user6 a span  {
	background: none repeat scroll 0 0 #E8E8E8;
    clear: both;
    color: #222222;
    display: inline-block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.5em;
    font-weight: bold;
    height: 20px;
    letter-spacing: 0.5px;
    line-height: 23px;
    margin: 32px 71px 0;
    padding: 10px 18px;
    position: relative;
    text-transform: uppercase;
}


div.catItemReadMore a {
	background: none repeat scroll 0 0 #E8E8E8;
    color: #222222;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.7em;
    font-weight: bold;
    height: 22px;
    letter-spacing: 0.5px;
    line-height: 23px;
    margin: 0 0 20px;
    padding: 10px 18px;
    text-transform: uppercase;
}

h1 a, h2 a, h3 a, h4 a {
 color: #222222;
 	
}